package com.ghy.common.config;

import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.stereotype.Component;

/**
 *  百度地图应用ak配置
 *  @author clunt
 */
@Component
@ConfigurationProperties(prefix = "baidu")
public class BaiduConfig {

    private String ak;
    private String url;

    public String getAk() {
        return ak;
    }

    public void setAk(String ak) {
        this.ak = ak;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
}
